Subject: Re: [netatalk-admins] Atalk debugging/HPLJ5M default zones

From: "Brandon S. Allbery" <[email-masked]>
Date: Mon, 4 Jan 1999 21:37:24 -0500 (EST)

+----- From: "Steven N. Hirsch" <[email-masked]>
| On Mon, 4 Jan 1999, Thomas Tornblom wrote:
| > > Is there any chance of getting a source code version of this utility?  I'd
| > > really like to port it to Linux.
| > 
| > Nope.
| 
| > I work for Sun, which explains why I have access to the source, and although
| > we're being "open" and all that, source has not (yet anyway) been released.
| 
| Well, can you talk the powers-that-be into a binary-only release to run on
| x86 Linux?  Even an officially unsupported one would be lovely.
+--->8

I wouldn't count on the code being particularly portable; it'd be easier to
add DDP packet decoding to tcpdump.

(Then again, the verbose output from snoop looks rather similar to the
output from OS/2's IPFORMAT --- looks like that code gets around quite a
bit :-)

-- 
brandon s. allbery	[os/2][linux][solaris][japh]	 [email-masked]
system administrator	     [WAY too many hats]	   [email-masked]
electrical and computer engineering					 KF8NH
carnegie mellon university	      ["God, root, what is difference?" -Pitr]